

/* Sticky Header */

.header {
	background-color: white;
	width: 100%;
  	height:auto;

}
.sticky{
	position:fixed;
	top:0;
	width:100%; 
}

.sticky + .polaroid {
	padding-top:160px;
}
#Top{
  width: 100%;
  background-color: white;
  overflow:auto;
}

/* The Slide Area */
#TheAds {
	width:100%;
	height: auto;

}

/* The Brands */

#TheBrands{
	background-image:url("images/background.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	display:inline-block;
	padding:10px;
	width:100%;
	height: auto;
	
}

/* The Footer */
#TheFooter {
	left:0;
	bottom:0;
	padding: 10px;
    width:100%;
	height: auto;
	background-color: #333333;
	text-align:center;
	display:inline-block;
}


/* Body Container */
.polaroid {
  width: 100%;
  overflow:auto;
 
}
/* Menu Container */
div.menu {

    font-family: verdana;
    font-size:14px;
    }
/* Search Box */
/* End of Seach box */

/* Style the list */
